.notesrowhide {display: none;}

.loginbxadv { background:#ffffff; font:14px verdana; color: #333; border: #87BC26 1px solid; width: 150px; padding:2px 2px 2px 2px; outline: none;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.loginbxadv:focus { background:#ffffff; font:14px verdana; color: #333333; border: #87BC26 1px solid; width: 150px; padding:2px 2px 2px 2px; outline: none;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}

.loginbxpub { background:#ffffff; font:14px verdana; color: #666; border: #FDBE44 1px solid; width: 150px; padding:2px 2px 2px 2px; outline: none;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.loginbxpub:focus { background:#ffffff; font:14px verdana; color: #666; border: #FDBE44 1px solid; width: 150px; padding:2px 2px 2px 2px; outline: none;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}

.topAdvSelected {font:14px verdana; color: #87BC26;text-shadow:0px 1px 0 #666;text-decoration:none;}
.topAdvSelected:hover { font:14px verdana; color: #ffffff;text-shadow:0px 1px 0 #999999;text-decoration:none;}

.topPubSelected {font:14px verdana; color: #FDBE44;text-shadow:0px 1px 0 #666;text-decoration:none;}
.topPubSelected:hover { font:14px verdana; color: #ffffff;text-shadow:0px 1px 0 #999999;text-decoration:none;}

.topTxt { font:bold 14px verdana; color: #ffffff;text-shadow:0px 1px 0 #999999;}
.topAdv { font:14px verdana; color: #ffffff;text-shadow:0px 1px 0 #999999;text-decoration:none;}
.topAdv:hover { font:14px verdana; color: #87BC26;text-shadow:0px 1px 0 #666;text-decoration:none;}
.topAdvi { font:20px verdana; color: #87BC26;text-shadow:0px 1px 0 #999999;text-decoration:none;position:relative;top:4px;}
.topPub { font:14px verdana; color: #ffffff;text-shadow:0px 1px 0 #999999;text-decoration:none;}
.topPub:hover { font:14px verdana; color: #FDBE44;text-shadow:0px 1px 0 #666;text-decoration:none;}
.topPubi { font:20px verdana; color: #FDBE44;text-shadow:0px 1px 0 #999999;text-decoration:none;position:relative;top:4px;}

@media screen and (-webkit-min-device-pixel-ratio:0) {
.topAdvi { font:20px verdana; color: #87BC26;text-shadow:0px 1px 0 #999999;text-decoration:none;position:relative;top:5px;}
.topPubi { font:20px verdana; color: #FDBE44;text-shadow:0px 1px 0 #999999;text-decoration:none;position:relative;top:5px;}
}

.newsLink { font:14px verdana; color: #ffffff;text-shadow:0px 1px 0 #999999;text-decoration:none;}
.newsLink:hover { font:14px verdana; color: #F98F3B;text-shadow:0px 1px 0 #666;text-decoration:none;}
.newsDate { font:bold 14px verdana;color: #ffffff;}


.fbicon {color:#FFFFFF;text-decoration:none;}
.fbicon:hover {color:#32A7DB;text-decoration:none;}
.twicon {color:#FFFFFF;text-decoration:none;}
.twicon:hover {color:#00A0B0;text-decoration:none;}

.menuHome { font:bold 18px verdana; color: #dddddd;text-shadow:-1px 1px 0px #aaaaaa;border-bottom:4px solid #ffffff;padding-bottom:4px;text-decoration:none;}
.menuHome:hover { font:bold 18px verdana; color: #32A7DB;text-shadow:-1px 1px 0 #999999;border-bottom:4px solid #32A7DB;padding-bottom:4px;text-decoration:none;}
.menuSvc { font:bold 18px verdana; color: #dddddd;text-shadow:-1px 1px 0px #aaaaaa;border-bottom:4px solid #ffffff;padding-bottom:4px;text-decoration:none;}
.menuSvc:hover { font:bold 18px verdana; color: #00A0B0;text-shadow:-1px 1px 0 #999999;border-bottom:4px solid #00A0B0;padding-bottom:4px;text-decoration:none;}
.menuSvcOn { font:bold 18px verdana; color: #00A0B0;text-shadow:-1px 1px 0 #999999;border-bottom:4px solid #00A0B0;padding-bottom:4px;text-decoration:none;}
.menuAdv { font:bold 18px verdana; color: #dddddd;text-shadow:-1px 1px 0px #aaaaaa;border-bottom:4px solid #ffffff;padding-bottom:4px;text-decoration:none;}
.menuAdv:hover { font:bold 18px verdana; color: #87BC26;text-shadow:-1px 1px 0 #999999;border-bottom:4px solid #87BC26;padding-bottom:4px;text-decoration:none;}
.menuAdvOn { font:bold 18px verdana; color: #87BC26;text-shadow:-1px 1px 0 #999999;border-bottom:4px solid #87BC26;padding-bottom:4px;text-decoration:none;}
.menuPub { font:bold 18px verdana; color: #dddddd;text-shadow:-1px 1px 0px #aaaaaa;border-bottom:4px solid #ffffff;padding-bottom:4px;text-decoration:none;}
.menuPub:hover { font:bold 18px verdana; color: #FDBE44;text-shadow:-1px 1px 0 #999999;border-bottom:4px solid #FDBE44;padding-bottom:4px;text-decoration:none;}
.menuPubOn { font:bold 18px verdana; color: #FDBE44;text-shadow:-1px 1px 0 #999999;border-bottom:4px solid #FDBE44;padding-bottom:4px;text-decoration:none;}
.menuFaq { font:bold 18px verdana; color: #dddddd;text-shadow:-1px 1px 0px #aaaaaa;border-bottom:4px solid #ffffff;padding-bottom:4px;text-decoration:none;}
.menuFaq:hover { font:bold 18px verdana; color: #F98F3B;text-shadow:-1px 1px 0 #999999;border-bottom:4px solid #F98F3B;padding-bottom:4px;text-decoration:none;}
.menuFaqOn { font:bold 18px verdana; color: #F98F3B;text-shadow:-1px 1px 0 #999999;border-bottom:4px solid #F98F3B;padding-bottom:4px;text-decoration:none;}
.menuCnct { font:bold 18px verdana; color: #dddddd;text-shadow:-1px 1px 0px #aaaaaa;border-bottom:4px solid #ffffff;padding-bottom:4px;text-decoration:none;}
.menuCnct:hover { font:bold 18px verdana; color: #D64C99;text-shadow:-1px 1px 0 #999999;border-bottom:4px solid #D64C99;padding-bottom:4px;text-decoration:none;}
.menuCnctOn { font:bold 18px verdana; color: #D64C99;text-shadow:-1px 1px 0 #999999;border-bottom:4px solid #D64C99;padding-bottom:4px;text-decoration:none;}

.regtxt { font:15px verdana; color: #333;text-shadow:0 1px 0px #f5f5f5;}
.regtxtNote { font:13px verdana; color: #333;text-shadow:0 1px 0px #f5f5f5;}
.regtxtb { font:bold 15px verdana; color: #666;text-shadow:0 1px 0px #f5f5f5;}
.regtxtns { font:15px verdana; color: #333;}
.regtxtNotens { font:13px verdana; color: #333;}
.regtxtbns { font:bold 15px verdana; color: #666;}

/* E52E64  EE4444*/

.mainAdv { font:bold 30px verdana; color: #87BC26;text-shadow:-1px 1px 1px #999999;}
.mainAdv1 {background-color:#32A7DB;border-top:1px solid #999;border-bottom:1px solid #999;padding-top:12px;padding-bottom:12px;padding-left:10px;padding-right:45px;width:50%;}
.advTbl {width:420px;border:1px solid #ccc;background:#ffffff;padding: 17px;box-shadow: 1px 1px 4px 0px #f1f1f1;}
.advlink { font:bold 17px verdana; color: #32A7DB;text-shadow:0px 1px 0px #aaa;text-decoration: none; }
.advlink:hover { font:bold 17px verdana; color: #32A7DB;text-shadow:0px 1px 0px #999;text-decoration: underline; }
.advregtxt { font:bold 15px verdana; color: #666;text-shadow:0px 1px 0px #aaaaaa;}
.advregtxt:hover { font:bold 15px verdana; color: #32A7DB;text-shadow:0px 1px 0px #999999;}
.advbllttxt { font:18px verdana; color: #32A7DB;text-shadow:0px 1px 0px #999999;}

.mainPub { font:bold 30px verdana; color: #F98F3B;text-shadow:-1px 1px 1px #999999;}
.mainPub1 {background-color:#E52E64;border-top:1px solid #999;border-bottom:1px solid #999;padding-top:12px;padding-bottom:12px;padding-right:10px;padding-left:45px;width:50%;}
.pubTbl {width:420px;border:1px solid #ccc;background:#ffffff;padding: 17px;box-shadow: 1px 1px 4px 0px #f1f1f1;}
.publink { font:bold 17px verdana; color: #E52E64;text-shadow:0px 1px 0px #aaa;text-decoration: none; }
.publink:hover { font:bold 17px verdana; color: #E52E64;ext-shadow:0px 1px 0px #999;text-decoration: underline; }
.pubHl { font:bold 15px verdana; color: #E52E64;text-shadow:0 1px 0px #999999;}
.pubregtxt { font:bold 15px verdana; color: #666;text-shadow:0px 1px 0px #aaaaaa;}
.pubregtxt:hover { font:bold 15px verdana; color: #E52E64;text-shadow:0px 1px 0px #999999;}
.pubbllttxt { font:18px verdana; color: #E52E64;text-shadow:0px 1px 0px #999999;}

.ftr1 { font:14px verdana; color: #ffffff;text-shadow:0px 1px 0 #333333;text-decoration:none;}
.ftr1:hover { font:14px verdana; color: #32A7DB;text-shadow:0px 1px 0 #333333;text-decoration:none;}
.ftr2 { font:14px verdana; color: #ffffff;text-shadow:0px 1px 0 #333333;text-decoration:none;}
.ftr2:hover { font:14px verdana; color: #00A0B0;text-shadow:0px 1px 0 #333333;text-decoration:none;}
.ftr3 { font:14px verdana; color: #ffffff;text-shadow:0px 1px 0 #333333;text-decoration:none;}
.ftr3:hover { font:14px verdana; color: #87BC26;text-shadow:0px 1px 0 #333333;text-decoration:none;}
.ftr4 { font:14px verdana; color: #ffffff;text-shadow:0px 1px 0 #333333;text-decoration:none;}
.ftr4:hover { font:14px verdana; color: #FDBE44;text-shadow:0px 1px 0 #333333;text-decoration:none;}
.ftr5 { font:14px verdana; color: #ffffff;text-shadow:0px 1px 0 #333333;text-decoration:none;}
.ftr5:hover { font:14px verdana; color: #F98F3B;text-shadow:0px 1px 0 #333333;text-decoration:none;}
.ftr6 { font:14px verdana; color: #ffffff;text-shadow:0px 1px 0 #333333;text-decoration:none;}
.ftr6:hover { font:14px verdana; color: #D64C99;text-shadow:0px 1px 0 #333333;text-decoration:none;}
.ftr7 { font:14px verdana; color: #ffffff;text-shadow:0px 1px 0 #333333;text-decoration:none;}
.ftr7:hover { font:14px verdana; color: #E52E64;text-shadow:0px 1px 0 #333333;text-decoration:none;}

.colorGreen {color: #87BC26;}
.colorRed {color: #E52E64;}
.colorMag {color: #D64C99;}
.colorBlu {color: #32A7DB;}
.colorYel {color: #FDBE44;}

.ftrCR { font:14px verdana; color: #ffffff;text-shadow:0px 1px 0 #333333;text-decoration:none;}

.loginbxwidth { width:136px;}
.loginbxwidth:focus { width:136px;}

.alert{font-size:14px;font-family: Verdana,"Helvetica Neue",Helvetica,Arial,sans-serif;padding:8px 35px 8px 14px;margin-bottom:18px;text-shadow:0 1px 0 rgba(255, 255, 255, 0.5);background-color:#fcf8e3;border:1px solid #fbeed5;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;color:#c09853;}
.alert-heading{color:inherit;}
.alert .close{position:relative;top:-2px;right:-21px;line-height:18px;}
.alert-success{background-color:#dff0d8;border-color:#d6e9c6;color:#468847;}
.alert-danger,.alert-error{background-color:#ffffff;border-color:#E52E64;color:#666;}
.alert-info{background-color:#d9edf7;border-color:#bce8f1;color:#3a87ad;}
.alert-block{padding-top:14px;padding-bottom:14px;}
.alert-block>p,.alert-block>ul{margin-bottom:0;}
.alert-block p+p{margin-top:5px;}
.alert-error a { font:14px verdana; color: #E52E64;text-decoration: underline; }
.alert-error a:hover { font:14px verdana; color: #E52E64;text-decoration: none;}

.mainSrv { font:bold 30px verdana; color: #fff;text-shadow:-1px 1px 1px #666;}
.srvTbl {width:420px;border:1px solid #ccc;background:#ffffff;padding: 8px;box-shadow: 1px 1px 4px 0px #f1f1f1;}
.mainSrvSub { font:bold 15px verdana; color: #00A0B0;text-shadow:-1px 1px 0px #f1f1f1;}
.srvlink { font:15px verdana; color: #00A0B0;text-shadow:0px 1px 0px #f5f5f5;text-decoration: none; }
.srvlink:hover { font:15px verdana; color: #00A0B0;text-shadow:0px 1px 0px #f5f5f5;text-decoration: underline; }

.adUnitslft { font:bold 15px verdana; color: #00A0B0;text-shadow:-1px 1px 0px #f1f1f1;border-left:1px solid #00A0B0;border-top:1px solid #00A0B0;border-bottom:1px solid #00A0B0;background:#fafafa;padding: 8px;box-shadow: 1px 1px 4px 0px #999999;}
.adUnitsrght { font:bold 15px verdana; color: #00A0B0;text-shadow:-1px 1px 0px #f1f1f1;border-right:1px solid #00A0B0;border-top:1px solid #00A0B0;border-bottom:1px solid #00A0B0;background:#fafafa;padding: 8px;box-shadow: 1px 1px 4px 0px #999999;}

.mainAdvpg { font:bold 30px verdana; color: #fff;text-shadow:-1px 1px 1px #666;}
.mainAdvipg { font:bold 26px verdana; color: #87BC26;text-shadow:-1px 1px 1px #999999;}
.AdvPgTbl {width:420px;border:1px solid #ccc;background:#fff;padding: 8px;box-shadow: 1px 1px 4px 0px #f1f1f1;}
.AdvPgTbl1 {width:420px;border:1px solid #ccc;background:#fafafa;padding: 8px;4px;box-shadow: 1px 1px 4px 0px #f1f1f1;}
.advinpt { background: #ffffff; padding:3px 1px 3px 1px; font: 15px verdana; color: #666; border: #aaa 1px solid; outline: none;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.advinpt:focus { background: #fff; padding:3px 1px 3px 1px; font:15px verdana; color: #333333; border: #666 1px solid; outline: none;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.advpglink { font:15px verdana; color: #87BC26;text-shadow:0px 1px 0px #f5f5f5;text-decoration: none; }
.advpglink:hover { font:15px verdana; color: #87BC26;text-shadow:0px 1px 0px #f5f5f5;text-decoration: underline; }
.mainAdvSub { font:bold 15px verdana; color: #87BC26;text-shadow:-1px 1px 0px #f1f1f1;}

.mainPubpg { font:bold 30px verdana; color: #fff;text-shadow:-1px 1px 1px #666;}
.mainPubpgi { font:bold 26px verdana; color: #FDBE44;text-shadow:-1px 1px 1px #999999;}

.PubPgTbl {width:420px;border:1px solid #ccc;background:#fff;padding: 10px 20px 10px 20px;box-shadow: 1px 1px 4px 0px #f1f1f1;}
.PubPgTbl1 {width:420px;border:1px solid #ccc;background:#fafafa;padding: 8px;box-shadow: 1px 1px 4px 0px #f1f1f1;}
.reqhdr {font:bold 17px verdana;color:#999;text-shadow:0px 1px 0px #ccc;border-bottom:2px solid #999;padding-bottom:1px;}
.regtxto {font:bold 15px verdana;color:#FEB322;text-shadow:0px 1px 0px #aaa;}
.pubchk {font:bold 17px verdana;color:#FEB322;text-shadow:0px 1px 0px #aaa;}
.pubpglink { font:15px verdana; color: #FCAA0A;text-shadow:0px 1px 0px #f5f5f5;text-decoration: none; }
.pubpglink:hover { font:15px verdana; color: #FCAA0A;text-shadow:0px 1px 0px #f5f5f5;text-decoration: underline; }
.inputboxes { background: #ffffff; padding:3px 1px 3px 1px; font: 15px verdana; color: #666; border: #aaa 1px solid; outline: none;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.inputboxes:focus { background: #fff; padding:3px 1px 3px 1px; font:15px verdana; color: #333333; border: #666 1px solid; outline: none;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.regtxtpubterms {font:bold 15px verdana;color:#FEB322;text-shadow:0px 1px 0px #aaa;border-bottom:2px solid #999;padding-bottom:2px;}

.PubtitleDiv {width:100%;background-color:#FDBE44;border-top:1px solid #999;border-bottom:1px solid #999;padding:10px;}
.AdvtitleDiv {width:100%;background-color:#87BC26;border-top:1px solid #999;border-bottom:1px solid #999;padding:10px;}
.SrctitleDiv {width:100%;background-color:#00A0B0;border-top:1px solid #999;border-bottom:1px solid #999;padding:10px;}
.FAQtitleDiv {width:100%;background-color:#F98F3B;border-top:1px solid #999;border-bottom:1px solid #999;padding:10px;}
.ContacttitleDiv {width:100%;background-color:#D64C99;border-top:1px solid #999;border-bottom:1px solid #999;padding:10px;}
.SrvtTbl {width:420px;}
.PrivacytitleDiv {width:100%;background-color:#32A7DB;border-top:1px solid #999;border-bottom:1px solid #999;padding:10px;}

.mainFAQpg { font:bold 30px verdana; color: #fff;text-shadow:-1px 1px 1px #666;}
.faqbrack { font:15px verdana; color: #333;text-shadow:0px 1px 0px #999;text-decoration: none; }
.mainFaqSub { font:bold 17px verdana; color: #F98F3B;text-shadow:-1px 1px 0px #eee;}
.faql { font:15px verdana; color: #F98F3B;text-shadow:0px 1px 0px #f5f5f5;text-decoration: none; }
.faql:hover { font:15px verdana; color: #F98F3B;text-shadow:0px 1px 0px #f5f5f5;text-decoration: underline; }

.mainContactpg { font:bold 30px verdana; color: #fff;text-shadow:-1px 1px 1px #666;}
.mainContactSub { font:bold 15px verdana; color: #D64C99;text-shadow:0px 1px 0px #aaa;}
.mainContactSub1 { font:bold 17px verdana; color: #D64C99;text-shadow:0px 1px 0px #aaa;text-decoration:underline}

.mainPrvSub { font:bold 15px verdana; color: #32A7DB;text-shadow:-1px 1px 0px #f1f1f1;}
.prvlink { font:15px verdana; color: #32A7DB;text-shadow:0px 1px 0px #f5f5f5;text-decoration: none; }
.prvlink:hover { font:15px verdana; color: #32A7DB;text-shadow:0px 1px 0px #f5f5f5;text-decoration: underline; }

.advinpt.error, .inputboxes.error {border-color:#b94a48;-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);}.control-group.error input:focus,.control-group.error select:focus,.control-group.error textarea:focus{border-color:#953b39;-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 6px #d59392;-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 6px #d59392;box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 6px #d59392;}
.advlabel.error {color:#b94a48;}

